CifScannerInt.h File Reference

Header file for flex interfacing to CifScanner class. More...

Go to the source code of this file.

## Functions

int | ProcessNoneFromScanner ()
void | ProcessWhiteSpaceFromScanner ()
int | ProcessDataFromScanner ()
int | ProcessLoopFromScanner ()
void | ProcessStopFromScanner ()
int | ProcessDotFromScanner ()
int | ProcessQuestionFromScanner ()
void | ProcessCommentFromScanner ()
int | ProcessUnderscoreFromScanner ()
int | ProcessBadStringsFromScanner ()
int | ProcessSQuotedStringsFromScanner ()
int | ProcessDQuotedStringsFromScanner ()
int | ProcessEofFromScanner ()

## Detailed Description

Header file for flex interfacing to CifScanner class.

## Function Documentation

## ProcessBadStringsFromScanner()

int ProcessBadStringsFromScanner | ( |  | ) |

## ProcessCommentFromScanner()

void ProcessCommentFromScanner | ( |  | ) |

## ProcessDataFromScanner()

int ProcessDataFromScanner | ( |  | ) |

## ProcessDotFromScanner()

int ProcessDotFromScanner | ( |  | ) |

## ProcessDQuotedStringsFromScanner()

int ProcessDQuotedStringsFromScanner | ( |  | ) |

## ProcessEofFromScanner()

int ProcessEofFromScanner | ( |  | ) |

## ProcessLoopFromScanner()

int ProcessLoopFromScanner | ( |  | ) |

## ProcessNoneFromScanner()

int ProcessNoneFromScanner | ( |  | ) |

## ProcessQuestionFromScanner()

int ProcessQuestionFromScanner | ( |  | ) |

## ProcessSQuotedStringsFromScanner()

int ProcessSQuotedStringsFromScanner | ( |  | ) |

## ProcessStopFromScanner()

void ProcessStopFromScanner | ( |  | ) |

## ProcessUnderscoreFromScanner()

int ProcessUnderscoreFromScanner | ( |  | ) |

## ProcessWhiteSpaceFromScanner()

void ProcessWhiteSpaceFromScanner | ( |  | ) |